<?xml version="1.0" encoding="UTF-8"?>
<Window size="428,258" caption="0,0,0,-40" defaultfontcolor="0XFF5E5E5E" disabledfontcolor="0XFF9E9E9E">
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Font id="IDF_12" name="微软雅黑" size="12"/>
	<Font id="IDF_14_B" name="微软雅黑" size="14" bold="true"/>
	<VerticalLayout bkimage="file='ep/mainskin/MsgBox/bk.png' grid='10,*,10;45,*,60'" inset="4,4,4,4">
		<HorizontalLayout height="36">
			<Label name="title" text="瑞星安全云终端" padding="11,8,0,0" height="20" font="IDF_14_B" autosize="true" textcolor="0xFFFFFFFF"/>
			<Control/>
			<Button name="sys_close" width="36" height="36" normalimage="file='ep/mainskin/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
		<VerticalLayout>
			<!--提示-->
			<HorizontalLayout height="44" padding="35,36,0,25" >
				<Control name="exit_tooltip_ico_ctrl"  width="50" height="44"  bkimage="file='ep/mainskin/MsgBox/exit_tip_ico.png' src='0,44,50,88'"/>
				<Label name="user_tip_lable" text="相关操作设置修改，需要您进行身份验证！" autosize="true" height="18" padding="30,3,0,3"  align="left" textcolor="0XFF595959" font="IDF_14_B"/>
			</HorizontalLayout>
			<Control name="divide_ctrl" visible="true"/>
			<!--密码-->
			<HorizontalLayout name="pwd_layout_ctrl" visible="true" height="30" padding="110,0,0,30">
						<RichEdit name="exit_cloud_pwd_edit" visible="true" width="260" inset="35,6,5,6" font="IDF_14" rich="false" multiline="false" password="true" maxchar="30" textcolor="0XFF5E5E5E" normalimage="file='ep/mainskin/MsgBox/input_box_new.png' src='0,0,280,30' grid='10,*,10;10,*,10'" hotimage="file='ep/mainskin/MsgBox/input_box_new.png' src='0,30,280,60' grid='10,*,10;10,*,10'"/>
						<Label name="exit_cloud_input_pwd_tip" visible="true" float="true" pos="35,8,275,22" mouse="false" textcolor="0XFFCECECE" font="IDF_12" align="left" text="请输入管理员密码（可向管理员索取）"/>
						<Control name="need_pwd_ctrl" visible="true" float="true" pos="14,7,25,22" mouse="false" bkimage="file='ep/mainskin/SAASWnd/password_icon.png' src='0,0,11,15'"/>
						<Button name="show_pwd_ctrl_btn" visible="false" width="16" height="16" tooltip="显示密码" float="true" pos="236,7,252,23" normalimage="file='ep/mainskin/SetWnd/MainSet/eyes_btn.png' src='0,0,16,16'" hotimage="file='ep/mainskin/SetWnd/MainSet/eyes_btn.png' src='0,16,16,32'" pushedimage="file='ep/mainskin/SetWnd/MainSet/eyes_btn.png' src='0,32,16,48'" disabledimage="file='ep/mainskin/SetWnd/MainSet/eyes_btn.png' src='0,0,16,16'"/>
			</HorizontalLayout>
		</VerticalLayout>
		<HorizontalLayout height="51" inset="0,6,20,0">
			<Control name="input_pwd_erro_tip" visible="false" padding="20,12,0,20" width="150" height="13"  bkimage="ep/mainskin/MsgBox/input_pwd_erro.png"/>
			<Control/>
			<Button name="sys_cancel" width="24" height="12" padding="30,13,30,0" normalimage="file='ep/mainskin/MsgBox//cancel_blue_btn.png' src='0,0,24,12'" hotimage="file='ep/mainskin/MsgBox/cancel_blue_btn.png' src='0,12,24,24' "  pushedimage="file='ep/mainskin/MsgBox//cancel_blue_btn.png' src='0,24,24,36' "/>
			<Button name="verify_btn" width="98" height="38" padding="0,0,10,0" normalimage="file='ep/mainskin/MsgBox/verify_btn.png' src='0,0,98,38' " hotimage="file='ep/mainskin/MsgBox/verify_btn.png' src='0,38,98,76'" pushedimage="file='ep/mainskin/MsgBox/verify_btn.png' src='0,76,98,114' "/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>